import { globProcess } from './chunk-JR6SYPCS.mjs';
import { toBoolean } from './chunk-FYOM22JR.mjs';
import { envShims } from './chunk-UIBCAP7L.mjs';

// src/isNodeTest.ts
function isNodeTest() {
  return globProcess.env.NODE_ENV === "test" || toBoolean(envShims().TEST);
}

export { isNodeTest };
